CRAN Package Check Results for Package glmvsd

Last updated on 2020-09-24 06:54:04 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 1.4 7.40 64.65 72.05 OK
r-devel-linux-x86_64-debian-gcc 1.4 6.46 50.68 57.14 OK
r-devel-linux-x86_64-fedora-clang 1.4 97.31 OK
r-devel-linux-x86_64-fedora-gcc 1.4 88.66 OK
r-devel-windows-ix86+x86_64 1.4 1.00 7.00 8.00 ERROR
r-patched-linux-x86_64 1.4 8.78 62.75 71.53 OK
r-patched-solaris-x86 1.4 130.10 OK
r-release-linux-x86_64 1.4 6.86 61.94 68.80 OK
r-release-macos-x86_64 1.4 OK
r-release-windows-ix86+x86_64 1.4 19.00 84.00 103.00 OK
r-oldrel-macos-x86_64 1.4 OK
r-oldrel-windows-ix86+x86_64 1.4 11.00 83.00 94.00 OK

Check Details

Version: 1.4
Check: package dependencies
Result: ERROR
    Package required but not available: 'brglm'
    
    See section 'The DESCRIPTION file' in the 'Writing R Extensions'
    manual.
Flavor: r-devel-windows-ix86+x86_64